Comment 26 for bug 197781

Bug 415152 which is now duped against this one has blocking-firefox3+. Reasking for blocking-1.9.